YaCy-Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000092YaCy[All Projects] Generalpublic2011-12-05 19:332013-07-27 14:48
Reportervaldis 
Assigned ToOrbiter 
PrioritynormalSeveritymajorReproducibilitysometimes
StatusresolvedResolutionfixed 
ETAnone 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000092: Exceptions after starting yacy
DescriptionExceptions after starting yacy:

root@odo:/home/valdis# cat /home/yacy/LOG/yacy00.log
S 2011/12/05 20:27:40 STARTUP YaCy version: 1.0/8136
S 2011/12/05 20:27:41 STARTUP Java version: 1.6.0_24
S 2011/12/05 20:27:41 STARTUP Operation system: Linux
S 2011/12/05 20:27:41 STARTUP Application root-path: /usr/share/yacy
S 2011/12/05 20:27:41 STARTUP Data root-path: /usr/share/yacy
S 2011/12/05 20:27:41 STARTUP Time zone: UTC+0200; UTC+0000 is 1323109661007
S 2011/12/05 20:27:41 STARTUP Maximum file system path length: 65535
S 2011/12/05 20:27:41 YACY_SEARCH Index Primary Path: /usr/share/yacy/DATA/INDEX
S 2011/12/05 20:27:41 YACY_SEARCH Lists Path: /usr/share/yacy/DATA/LISTS
S 2011/12/05 20:27:41 YACY_SEARCH HTDOCS Path: /usr/share/yacy/DATA/HTDOCS
S 2011/12/05 20:27:41 YACY_SEARCH Work Path: /usr/share/yacy/DATA/WORK
S 2011/12/05 20:27:41 YACY_SEARCH Dictionaries Path:/usr/share/yacy/DATA/DICTIONARIES
S 2011/12/05 20:27:41 YACY_SEARCH Loading sessionid file defaults/sessionid.names
I 2011/12/05 20:27:41 HeapReader generating index for /usr/share/yacy/DATA/WORK/admin_bookmarks.bheap, 0 MB. Please wait.
I 2011/12/05 20:27:41 HeapReader finished index generation for /usr/share/yacy/DATA/WORK/admin_bookmarks.bheap, 10 entries, 1 gaps.
I 2011/12/05 20:27:41 Heap initializing heap /usr/share/yacy/DATA/WORK/admin_bookmarks.bheap
I 2011/12/05 20:27:41 HeapReader generating index for /usr/share/yacy/DATA/WORK/searchfl.bheap, 0 MB. Please wait.
I 2011/12/05 20:27:41 HeapReader finished index generation for /usr/share/yacy/DATA/WORK/searchfl.bheap, 42 entries, 0 gaps.
I 2011/12/05 20:27:41 Heap initializing heap /usr/share/yacy/DATA/WORK/searchfl.bheap
I 2011/12/05 20:27:41 HeapReader saturation of robots.bheap.SqOG2vgI-VSX.idx: keylength = 1, vallength = 2, possible saving: 0 MB
I 2011/12/05 20:27:41 HeapReader using a dump of the index of /usr/share/yacy/DATA/WORK/robots.bheap.
I 2011/12/05 20:27:41 Heap initializing heap /usr/share/yacy/DATA/WORK/robots.bheap
I 2011/12/05 20:27:41 HeapReader generating index for /usr/share/yacy/DATA/WORK/pkcounter.bheap, 0 MB. Please wait.
I 2011/12/05 20:27:41 HeapReader finished index generation for /usr/share/yacy/DATA/WORK/pkcounter.bheap, 1 entries, 0 gaps.
I 2011/12/05 20:27:41 Heap initializing heap /usr/share/yacy/DATA/WORK/pkcounter.bheap
I 2011/12/05 20:27:41 HeapReader generating index for /usr/share/yacy/DATA/WORK/rss.bheap, 0 MB. Please wait.
I 2011/12/05 20:27:41 HeapReader finished index generation for /usr/share/yacy/DATA/WORK/rss.bheap, 265 entries, 2 gaps.
I 2011/12/05 20:27:41 HeapReader BLOB /usr/share/yacy/DATA/WORK/rss.bheap: merged 0 free records
I 2011/12/05 20:27:41 Heap initializing heap /usr/share/yacy/DATA/WORK/rss.bheap
I 2011/12/05 20:27:41 HeapReader generating index for /usr/share/yacy/DATA/WORK/api.bheap, 0 MB. Please wait.
I 2011/12/05 20:27:41 HeapReader finished index generation for /usr/share/yacy/DATA/WORK/api.bheap, 8 entries, 1 gaps.
I 2011/12/05 20:27:41 Heap initializing heap /usr/share/yacy/DATA/WORK/api.bheap
S 2011/12/05 20:27:41 YACY_SEARCH initializing libraries
S 2011/12/05 20:27:41 YACY_SEARCH Starting Indexing Management
I 2011/12/05 20:27:41 HeapReader generating index for /usr/share/yacy/DATA/INDEX/freeworld/NETWORK/seed.new.heap, 0 MB. Please wait.
I 2011/12/05 20:27:41 HeapReader finished index generation for /usr/share/yacy/DATA/INDEX/freeworld/NETWORK/seed.new.heap, 0 entries, 0 gaps.
I 2011/12/05 20:27:41 Heap initializing heap /usr/share/yacy/DATA/INDEX/freeworld/NETWORK/seed.new.heap
I 2011/12/05 20:27:41 HeapReader generating index for /usr/share/yacy/DATA/INDEX/freeworld/NETWORK/seed.old.heap, 0 MB. Please wait.
I 2011/12/05 20:27:41 HeapReader finished index generation for /usr/share/yacy/DATA/INDEX/freeworld/NETWORK/seed.old.heap, 4 entries, 0 gaps.
I 2011/12/05 20:27:41 Heap initializing heap /usr/share/yacy/DATA/INDEX/freeworld/NETWORK/seed.old.heap
I 2011/12/05 20:27:41 HeapReader generating index for /usr/share/yacy/DATA/INDEX/freeworld/NETWORK/seed.pot.heap, 0 MB. Please wait.
I 2011/12/05 20:27:41 HeapReader finished index generation for /usr/share/yacy/DATA/INDEX/freeworld/NETWORK/seed.pot.heap, 4 entries, 0 gaps.
I 2011/12/05 20:27:41 Heap initializing heap /usr/share/yacy/DATA/INDEX/freeworld/NETWORK/seed.pot.heap
I 2011/12/05 20:27:41 TABLE initialization of news1024.db. table copy: yes, available RAM: 999MB, needed: 200MB, allocating space for 83 entries
I 2011/12/05 20:27:41 TABLE /usr/share/yacy/DATA/INDEX/freeworld/NETWORK/news1024.db: TABLE /usr/share/yacy/DATA/INDEX/freeworld/NETWORK/news1024.db has table copy ENABLED
I 2011/12/05 20:27:41 TABLE initializing RAM index for TABLE news1024.db, please wait.
I 2011/12/05 20:27:41 TABLE initialization of newsOut.table. table copy: yes, available RAM: 998MB, needed: 200MB, allocating space for 0 entries
I 2011/12/05 20:27:41 TABLE /usr/share/yacy/DATA/INDEX/freeworld/NETWORK/newsOut.table: TABLE /usr/share/yacy/DATA/INDEX/freeworld/NETWORK/newsOut.table has table copy ENABLED
I 2011/12/05 20:27:41 TABLE initializing RAM index for TABLE newsOut.table, please wait.
I 2011/12/05 20:27:41 TABLE initialization of newsPublished.table. table copy: yes, available RAM: 998MB, needed: 200MB, allocating space for 0 entries
I 2011/12/05 20:27:41 TABLE /usr/share/yacy/DATA/INDEX/freeworld/NETWORK/newsPublished.table: TABLE /usr/share/yacy/DATA/INDEX/freeworld/NETWORK/newsPublished.table has table copy ENABLED
I 2011/12/05 20:27:41 TABLE initializing RAM index for TABLE newsPublished.table, please wait.
I 2011/12/05 20:27:41 TABLE initialization of newsIn.table. table copy: yes, available RAM: 998MB, needed: 200MB, allocating space for 3 entries
I 2011/12/05 20:27:41 TABLE /usr/share/yacy/DATA/INDEX/freeworld/NETWORK/newsIn.table: TABLE /usr/share/yacy/DATA/INDEX/freeworld/NETWORK/newsIn.table has table copy ENABLED
I 2011/12/05 20:27:41 TABLE initializing RAM index for TABLE newsIn.table, please wait.
I 2011/12/05 20:27:41 TABLE initialization of newsProcessed.table. table copy: yes, available RAM: 998MB, needed: 200MB, allocating space for 0 entries
I 2011/12/05 20:27:41 TABLE /usr/share/yacy/DATA/INDEX/freeworld/NETWORK/newsProcessed.table: TABLE /usr/share/yacy/DATA/INDEX/freeworld/NETWORK/newsProcessed.table has table copy ENABLED
I 2011/12/05 20:27:41 TABLE initializing RAM index for TABLE newsProcessed.table, please wait.
I 2011/12/05 20:27:41 YACY_SEARCH Initializing Word Index for the network 'freeworld'.
S 2011/12/05 20:27:41 YACY_SEARCH Initializing Crawl Profiles
I 2011/12/05 20:27:41 HeapReader generating index for /usr/share/yacy/DATA/INDEX/freeworld/QUEUES/crawlProfilesActive.heap, 0 MB. Please wait.
I 2011/12/05 20:27:41 HeapReader finished index generation for /usr/share/yacy/DATA/INDEX/freeworld/QUEUES/crawlProfilesActive.heap, 10 entries, 0 gaps.
I 2011/12/05 20:27:41 Heap initializing heap /usr/share/yacy/DATA/INDEX/freeworld/QUEUES/crawlProfilesActive.heap
I 2011/12/05 20:27:41 CrawlProfiles loaded Profile -qzT3-18OoE5: surrogates
I 2011/12/05 20:27:41 CrawlProfiles loaded Profile LBjkhmg6PbHm: remote
I 2011/12/05 20:27:41 CrawlProfiles loaded Profile LJ5tu7g1jmBB: linuxcentrs.lv
I 2011/12/05 20:27:41 CrawlProfiles loaded Profile Oem8PQ8GG98Z: www.linuxtoday.com
I 2011/12/05 20:27:41 CrawlProfiles loaded Profile QxOH63Ji4c_H: proxy
I 2011/12/05 20:27:41 CrawlProfiles loaded Profile S0EEIxPhqufR: lv.wikipedia.org
I 2011/12/05 20:27:41 CrawlProfiles loaded Profile WlBrOOIuwrET: snippetLocalText
I 2011/12/05 20:27:41 CrawlProfiles loaded Profile iw50NOPb_l_T: snippetLocalMedia
I 2011/12/05 20:27:41 CrawlProfiles loaded Profile kCJ3KlJ4JyFB: snippetGlobalMedia
I 2011/12/05 20:27:41 CrawlProfiles loaded Profile vs2YTHrpNLWe: snippetGlobalText
I 2011/12/05 20:27:41 YACY_SEARCH Loaded active crawl profiles from file crawlProfilesActive.heap, 10 entries
I 2011/12/05 20:27:41 HeapReader generating index for /usr/share/yacy/DATA/INDEX/freeworld/QUEUES/crawlProfilesPassive.heap, 0 MB. Please wait.
I 2011/12/05 20:27:41 HeapReader finished index generation for /usr/share/yacy/DATA/INDEX/freeworld/QUEUES/crawlProfilesPassive.heap, 0 entries, 1 gaps.
I 2011/12/05 20:27:41 Heap initializing heap /usr/share/yacy/DATA/INDEX/freeworld/QUEUES/crawlProfilesPassive.heap
I 2011/12/05 20:27:41 YACY_SEARCH Loaded passive crawl profiles from file crawlProfilesPassive.heap, 0 entries, 0
S 2011/12/05 20:27:41 YACY_SEARCH Starting YaCy Protocol Core
I 2011/12/05 20:27:41 YACY staticIP set to 92.240.68.210
S 2011/12/05 20:27:41 BusyThread thread 'net.yacy.search.Switchboard.loadSeedLists' deployed, starting job.
S 2011/12/05 20:27:41 YACY_SEARCH loaded blue-list from file yacy.blue, 0 entries, 0 KByte
S 2011/12/05 20:27:41 YACY_SEARCH Loading blacklist ...
S 2011/12/05 20:27:41 YACY_SEARCH loaded badwords from file yacy.badwords, 0 entries, 0 KByte
S 2011/12/05 20:27:41 YACY_SEARCH loaded stopwords from file yacy.stopwords, 0 entries, 0 KByte
S 2011/12/05 20:27:41 YACY_SEARCH Initializing robots.txt DB
S 2011/12/05 20:27:41 YACY_SEARCH Loaded robots.txt DB: 25 entries
S 2011/12/05 20:27:41 YACY_SEARCH Starting HT Cache Manager
I 2011/12/05 20:27:41 YACY_SEARCH HTCACHE Path = /usr/share/yacy/DATA/HTCACHE
I 2011/12/05 20:27:41 HeapReader generating index for /usr/share/yacy/DATA/HTCACHE/responseHeader.heap, 33 MB. Please wait.
I 2011/12/05 20:27:41 YACY BOOTSTRAP: 0 seeds known from previous run
I 2011/12/05 20:27:42 HeapReader finished index generation for /usr/share/yacy/DATA/HTCACHE/responseHeader.heap, 46387 entries, 542 gaps.
I 2011/12/05 20:27:42 HeapReader BLOB /usr/share/yacy/DATA/HTCACHE/responseHeader.heap: merged 0 free records
I 2011/12/05 20:27:42 Heap initializing heap /usr/share/yacy/DATA/HTCACHE/responseHeader.heap
I 2011/12/05 20:27:42 HeapReader generating index for /usr/share/yacy/DATA/HTCACHE/file.array/uH6BU_R61cul.20111202194853061.blob, 132 MB. Please wait.
I 2011/12/05 20:27:42 HeapReader finished index generation for /usr/share/yacy/DATA/HTCACHE/file.array/uH6BU_R61cul.20111202194853061.blob, 14786 entries, 253 gaps.
I 2011/12/05 20:27:42 HeapReader BLOB /usr/share/yacy/DATA/HTCACHE/file.array/uH6BU_R61cul.20111202194853061.blob: merged 0 free records
I 2011/12/05 20:27:42 HeapReader generating index for /usr/share/yacy/DATA/HTCACHE/file.array/uH6BU_R61cul.20111204062933073.blob, 181 MB. Please wait.
I 2011/12/05 20:27:42 HeapReader finished index generation for /usr/share/yacy/DATA/HTCACHE/file.array/uH6BU_R61cul.20111204062933073.blob, 16530 entries, 114 gaps.
I 2011/12/05 20:27:42 HeapReader BLOB /usr/share/yacy/DATA/HTCACHE/file.array/uH6BU_R61cul.20111204062933073.blob: merged 0 free records
I 2011/12/05 20:27:42 Heap initializing heap /usr/share/yacy/DATA/HTCACHE/file.array/uH6BU_R61cul.20111204062933073.blob
I 2011/12/05 20:27:42 YACY_SEARCH surrogates.in Path = /usr/share/yacy/DATA/SURROGATES/in
I 2011/12/05 20:27:42 YACY_SEARCH surrogates.out Path = /usr/share/yacy/DATA/SURROGATES/out
I 2011/12/05 20:27:42 YACY_SEARCH RELEASE Path = /usr/share/yacy/DATA/RELEASE
S 2011/12/05 20:27:42 YACY_SEARCH Starting Message Board
I 2011/12/05 20:27:42 HeapReader generating index for /usr/share/yacy/DATA/WORK/message.heap, 0 MB. Please wait.
I 2011/12/05 20:27:42 HeapReader finished index generation for /usr/share/yacy/DATA/WORK/message.heap, 0 entries, 0 gaps.
I 2011/12/05 20:27:42 Heap initializing heap /usr/share/yacy/DATA/WORK/message.heap
S 2011/12/05 20:27:42 YACY_SEARCH Loaded Message Board DB from file message.heap, 0 entries, 0 KByte
S 2011/12/05 20:27:42 YACY_SEARCH Starting Wiki Board
I 2011/12/05 20:27:42 HeapReader generating index for /usr/share/yacy/DATA/WORK/wiki.heap, 0 MB. Please wait.
I 2011/12/05 20:27:42 HeapReader finished index generation for /usr/share/yacy/DATA/WORK/wiki.heap, 0 entries, 0 gaps.
I 2011/12/05 20:27:42 Heap initializing heap /usr/share/yacy/DATA/WORK/wiki.heap
I 2011/12/05 20:27:42 HeapReader generating index for /usr/share/yacy/DATA/WORK/wiki-bkp.heap, 0 MB. Please wait.
I 2011/12/05 20:27:42 HeapReader finished index generation for /usr/share/yacy/DATA/WORK/wiki-bkp.heap, 0 entries, 0 gaps.
I 2011/12/05 20:27:42 Heap initializing heap /usr/share/yacy/DATA/WORK/wiki-bkp.heap
S 2011/12/05 20:27:42 YACY_SEARCH Loaded Wiki Board DB from file wiki.heap, 0 entries, 0 KByte
S 2011/12/05 20:27:42 YACY_SEARCH Starting Blog
I 2011/12/05 20:27:42 HeapReader generating index for /usr/share/yacy/DATA/WORK/blog.heap, 0 MB. Please wait.
I 2011/12/05 20:27:42 HeapReader finished index generation for /usr/share/yacy/DATA/WORK/blog.heap, 0 entries, 0 gaps.
I 2011/12/05 20:27:42 Heap initializing heap /usr/share/yacy/DATA/WORK/blog.heap
S 2011/12/05 20:27:42 YACY_SEARCH Loaded Blog DB from file blog.heap, 0 entries, 0 KByte
I 2011/12/05 20:27:42 HeapReader generating index for /usr/share/yacy/DATA/WORK/blogComment.heap, 0 MB. Please wait.
I 2011/12/05 20:27:42 HeapReader finished index generation for /usr/share/yacy/DATA/WORK/blogComment.heap, 0 entries, 0 gaps.
I 2011/12/05 20:27:42 Heap initializing heap /usr/share/yacy/DATA/WORK/blogComment.heap
S 2011/12/05 20:27:42 YACY_SEARCH Loaded Blog-Comment DB from file blogComment.heap, 0 entries, 0 KByte
S 2011/12/05 20:27:42 YACY_SEARCH Loading User DB
I 2011/12/05 20:27:42 HeapReader generating index for /usr/share/yacy/DATA/SETTINGS/user.heap, 0 MB. Please wait.
I 2011/12/05 20:27:42 HeapReader finished index generation for /usr/share/yacy/DATA/SETTINGS/user.heap, 0 entries, 0 gaps.
I 2011/12/05 20:27:42 Heap initializing heap /usr/share/yacy/DATA/SETTINGS/user.heap
S 2011/12/05 20:27:42 YACY_SEARCH Loaded User DB from file user.heap, 0 entries, 0 KByte
S 2011/12/05 20:27:42 YACY_SEARCH Parser: Initializing Mime Type deny list
S 2011/12/05 20:27:42 YACY_SEARCH Loading Bookmarks DB
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/x-bzip': Bzip 2 UNIX Compressed File Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/x-bzip2': Bzip 2 UNIX Compressed File Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/x-stuffit': Bzip 2 UNIX Compressed File Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/bzip2': Bzip 2 UNIX Compressed File Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/x-bz2': Bzip 2 UNIX Compressed File Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'tbz': Bzip 2 UNIX Compressed File Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'tbz2': Bzip 2 UNIX Compressed File Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'bz2': Bzip 2 UNIX Compressed File Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'csv': Comma Separated Value Parser
I 2011/12/05 20:27:42 HeapReader saturation of bookmarks.heap.33T9CVl2Yy0-.idx: keylength = 0, vallength = 2, possible saving: 0 MB
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/vnd.msword': Word Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/vnd.ms-word': Word Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/word': Word Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/x-msw6': Word Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/msword': Word Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/doc': Word Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/winword': Word Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'appl/text': Word Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/x-msword': Word Document Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'doc': Word Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'gzip/document': GNU Zip Compressed Archive Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/gzip-compressed': GNU Zip Compressed Archive Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/gzipped': GNU Zip Compressed Archive Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/gzip': GNU Zip Compressed Archive Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/x-gzip': GNU Zip Compressed Archive Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/x-gunzip': GNU Zip Compressed Archive Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'gz': GNU Zip Compressed Archive Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'tgz': GNU Zip Compressed Archive Parser
I 2011/12/05 20:27:42 HeapReader using a dump of the index of /usr/share/yacy/DATA/WORK/bookmarks.heap.
I 2011/12/05 20:27:42 Heap initializing heap /usr/share/yacy/DATA/WORK/bookmarks.heap
I 2011/12/05 20:27:42 BOOKMARKS started init of tags from bookmarks.db...
I 2011/12/05 20:27:42 PARSER Parser for mime type 'text/sgml': HTML Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'text/csv': HTML Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'text/plain': HTML Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/x-tex': HTML Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/xhtml+xml': HTML Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'text/xhtml+xml': HTML Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/x-httpd-php': HTML Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'text/html': HTML Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'jsp': HTML Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'xhtml': HTML Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'php4': HTML Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'php5': HTML Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'php3': HTML Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'txt': HTML Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'py': HTML Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'cfm': HTML Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'php': HTML Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'pl': HTML Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'shtml': HTML Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'tex': HTML Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'html': HTML Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'mf': HTML Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'asp': HTML Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'phtml': HTML Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'aspx': HTML Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'htm': HTML Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'image/jpeg': Generic Image Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'image/png': Generic Image Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'image/bmp': Generic Image Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'image/gif': Generic Image Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'image/jpg': Generic Image Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'bmp': Generic Image Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'jpg': Generic Image Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'jpeg': Generic Image Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'png': Generic Image Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'jpe': Generic Image Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'gif': Generic Image Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/freemind': FreeMind Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/x-freemind': FreeMind Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'mm': FreeMind Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/ooo-writer': OASIS OpenDocument V2 Text Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/vnd.oasis.opendocument.text': OASIS OpenDocument V2 Text Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/x-vnd.oasis.opendocument.text': OASIS OpenDocument V2 Text Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/vnd.oasis.opendocument.presentation': OASIS OpenDocument V2 Text Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/vnd.oasis.opendocument.text-master': OASIS OpenDocument V2 Text Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/vnd.oasis.opendocument.presentation-template': OASIS OpenDocument V2 Text Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/vnd.oasis.opendocument.formula': OASIS OpenDocument V2 Text Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/vnd.oasis.opendocument.database': OASIS OpenDocument V2 Text Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/vnd.oasis.opendocument.graphics': OASIS OpenDocument V2 Text Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/vnd.oasis.opendocument.graphics-template': OASIS OpenDocument V2 Text Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/ooo-calc': OASIS OpenDocument V2 Text Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/vnd.oasis.opendocument.spreadsheet-template': OASIS OpenDocument V2 Text Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/vnd.oasis.opendocument.spreadsheet': OASIS OpenDocument V2 Text Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/vnd.oasis.opendocument.image': OASIS OpenDocument V2 Text Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/vnd.oasis.opendocument.chart': OASIS OpenDocument V2 Text Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/vnd.oasis.opendocument.text-template': OASIS OpenDocument V2 Text Document Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'odg': OASIS OpenDocument V2 Text Document Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'odf': OASIS OpenDocument V2 Text Document Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'odi': OASIS OpenDocument V2 Text Document Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'odp': OASIS OpenDocument V2 Text Document Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'odm': OASIS OpenDocument V2 Text Document Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'ods': OASIS OpenDocument V2 Text Document Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'odt': OASIS OpenDocument V2 Text Document Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'sxc': OASIS OpenDocument V2 Text Document Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'otg': OASIS OpenDocument V2 Text Document Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'ott': OASIS OpenDocument V2 Text Document Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'ots': OASIS OpenDocument V2 Text Document Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'otp': OASIS OpenDocument V2 Text Document Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'odc': OASIS OpenDocument V2 Text Document Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'sxw': OASIS OpenDocument V2 Text Document Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'odb': OASIS OpenDocument V2 Text Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/vnd.openxmlformats-officedocument.wordprocessingml.template': Open Office XML Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/vnd.openxmlformats-officedocument.spreadsheetml.template': Open Office XML Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/vnd.openxmlformats-officedocument.presentationml.template': Open Office XML Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/vnd.openxmlformats-officedocument.wordprocessingml.document': Open Office XML Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/vnd.openxmlformats-officedocument.spreadsheetml.sheet': Open Office XML Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/vnd.openxmlformats-officedocument.presentationml.presentation': Open Office XML Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/vnd.openxmlformats-officedocument.presentationml.slideshow': Open Office XML Document Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'xltx': Open Office XML Document Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'xlsx': Open Office XML Document Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'ppsx': Open Office XML Document Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'potx': Open Office XML Document Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'dotx': Open Office XML Document Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'docx': Open Office XML Document Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'pptx': Open Office XML Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/acrobat': Acrobat Portable Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'text/pdf': Acrobat Portable Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'applications/vnd.pdf': Acrobat Portable Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/x-pdf': Acrobat Portable Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'text/x-pdf': Acrobat Portable Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/pdf': Acrobat Portable Document Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'pdf': Acrobat Portable Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/x-powerpoint': Microsoft Powerpoint Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/vnd-mspowerpoint': Microsoft Powerpoint Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/mspowerpnt': Microsoft Powerpoint Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/ms-powerpoint': Microsoft Powerpoint Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/powerpoint': Microsoft Powerpoint Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/mspowerpoint': Microsoft Powerpoint Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/vnd.ms-powerpoint': Microsoft Powerpoint Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/x-m': Microsoft Powerpoint Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'pps': Microsoft Powerpoint Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'ppt': Microsoft Powerpoint Parser
I 2011/12/05 20:27:42 PARSER ps2ascii not found. Switching to java parser mode.
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/x-postscript-not-eps': PostScript Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/postscript': PostScript Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/x-postscript': PostScript Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/x-ps': PostScript Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/ps': PostScript Document Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'ps': PostScript Document Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/atom+xml': RSS Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/rss+xml': RSS Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'text/rss': RSS Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'xml': RSS Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'rss': RSS Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'xml': RSS Parser
I 2011/12/05 20:27:42 BOOKMARKS finished init 33 tags using your 8 bookmarks.
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/x-soffice': Rich Text Format Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'text/richtext': Rich Text Format Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'text/rtf': Rich Text Format Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/rtf': Rich Text Format Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/x-rtf': Rich Text Format Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'rtf': Rich Text Format Parser
I 2011/12/05 20:27:42 HeapReader generating index for /usr/share/yacy/DATA/WORK/bookmarkDates.heap, 0 MB. Please wait.
I 2011/12/05 20:27:42 HeapReader finished index generation for /usr/share/yacy/DATA/WORK/bookmarkDates.heap, 0 entries, 0 gaps.
I 2011/12/05 20:27:42 Heap initializing heap /usr/share/yacy/DATA/WORK/bookmarkDates.heap
S 2011/12/05 20:27:42 YACY_SEARCH Loaded Bookmarks DB from files bookmarks.heap, bookmarkTags.heap
S 2011/12/05 20:27:42 YACY_SEARCH 33 Tag, 8 Bookmarks
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/x-7z-compressed': 7zip Archive Parser
I 2011/12/05 20:27:42 PARSER Parser for extension '7z': 7zip Archive Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'audio/psid': Commodore 64 SID Audio File Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'audio/x-psid': Commodore 64 SID Audio File Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'audio/prs.sid': Commodore 64 SID Audio File Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'audio/x-sidtune': Commodore 64 SID Audio File Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'audio/sidtune': Commodore 64 SID Audio File Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'sid': Commodore 64 SID Audio File Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/x-shockwave-flash2-preview': Adobe Flash Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'image/vnd.rn-realflash': Adobe Flash Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/x-shockwave-flash': Adobe Flash Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/futuresplash': Adobe Flash Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'swf': Adobe Flash Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/x-tar': Tape Archive File Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'multipart/x-tar': Tape Archive File Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/tar': Tape Archive File Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'applicaton/x-gtar': Tape Archive File Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'tar': Tape Archive File Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/x-bittorrent': Torrent Metadata Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'torrent': Torrent Metadata Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'text/x-vcard': vCard Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'text/x-vcalendar': vCard Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/x-versit': vCard Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/vcard': vCard Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'text/x-versit': vCard Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'vcf': vCard Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/vsd': Microsoft Visio Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'image/x-vsd': Microsoft Visio Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/x-vsd': Microsoft Visio Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/visio': Microsoft Visio Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/visio.drawing': Microsoft Visio Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/x-visio': Microsoft Visio Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/vnd.visio': Microsoft Visio Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'zz-application/zz-winassoc-vsd': Microsoft Visio Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'vdx': Microsoft Visio Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'vtx': Microsoft Visio Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'vss': Microsoft Visio Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'vsd': Microsoft Visio Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'vst': Microsoft Visio Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/x-excel': Microsoft Excel Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/vnd.ms-excel': Microsoft Excel Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/xls': Microsoft Excel Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/x-ms-excel': Microsoft Excel Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/x-msexcel': Microsoft Excel Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/msexcel': Microsoft Excel Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/excel': Microsoft Excel Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/x-dos_ms_excel': Microsoft Excel Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'xla': Microsoft Excel Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'xls': Microsoft Excel Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/x-compressed': ZIP File Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/x-zip-compressed': ZIP File Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/java-archive': ZIP File Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/x-compress': ZIP File Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/x-zip': ZIP File Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/vnd.android.package-archive': ZIP File Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'multipart/x-zip': ZIP File Parser
I 2011/12/05 20:27:42 PARSER Parser for mime type 'application/zip': ZIP File Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'zip': ZIP File Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'jar': ZIP File Parser
I 2011/12/05 20:27:42 PARSER Parser for extension 'apk': ZIP File Parser
I 2011/12/05 20:27:42 YACY_SEARCH Initializing Segment '/usr/share/yacy/DATA/INDEX/freeworld/SEGMENTS/default.
I 2011/12/05 20:27:42 HeapReader saturation of text.index.20111205182028178.blob.m9UESxDgZ9in.idx: keylength = 4, vallength = 3, possible saving: 0 MB
I 2011/12/05 20:27:42 HeapReader using a dump of the index of /usr/share/yacy/DATA/INDEX/freeworld/SEGMENTS/default/text.index.20111205182028178.blob.
I 2011/12/05 20:27:42 HeapReader generating index for /usr/share/yacy/DATA/INDEX/freeworld/SEGMENTS/default/text.index.20111205181214285.blob, 46 MB. Please wait.
I 2011/12/05 20:27:45 HeapReader finished index generation for /usr/share/yacy/DATA/INDEX/freeworld/SEGMENTS/default/text.index.20111205181214285.blob, 560696 entries, 0 gaps.
I 2011/12/05 20:27:45 HeapReader generating index for /usr/share/yacy/DATA/INDEX/freeworld/SEGMENTS/default/text.index.20111204185609995.blob, 650 MB. Please wait.
I 2011/12/05 20:27:52 HeapReader finished index generation for /usr/share/yacy/DATA/INDEX/freeworld/SEGMENTS/default/text.index.20111204185609995.blob, 1949972 entries, 23 gaps.
I 2011/12/05 20:27:52 HeapReader BLOB /usr/share/yacy/DATA/INDEX/freeworld/SEGMENTS/default/text.index.20111204185609995.blob: merged 0 free records
I 2011/12/05 20:27:52 HeapReader saturation of text.index.20111205182025177.blob.jC0mVK3Sdbnt.idx: keylength = 4, vallength = 3, possible saving: 0 MB
I 2011/12/05 20:27:52 HeapReader using a dump of the index of /usr/share/yacy/DATA/INDEX/freeworld/SEGMENTS/default/text.index.20111205182025177.blob.
I 2011/12/05 20:27:52 kelondroSplitTable opening partial eco table /usr/share/yacy/DATA/INDEX/freeworld/SEGMENTS/default/text.urlmd.20111202194245377.table
I 2011/12/05 20:27:52 TABLE initialization of text.urlmd.20111202194245377.table. table copy: no, available RAM: 888MB, needed: 944MB, allocating space for 597150 entries
I 2011/12/05 20:27:52 TABLE /usr/share/yacy/DATA/INDEX/freeworld/SEGMENTS/default/text.urlmd.20111202194245377.table: TABLE /usr/share/yacy/DATA/INDEX/freeworld/SEGMENTS/default/text.urlmd.20111202194245377.table has table copy DISABLED
I 2011/12/05 20:27:52 TABLE initializing RAM index for TABLE text.urlmd.20111202194245377.table, please wait.
S 2011/12/05 20:27:55 YACY_SEARCH Starting Crawl Loader
I 2011/12/05 20:27:55 NoticedURL CREATING STACKS at /usr/share/yacy/DATA/INDEX/freeworld/QUEUES
I 2011/12/05 20:27:55 TABLE initialization of urlNoticeCoreStack9.db. table copy: yes, available RAM: 909MB, needed: 200MB, allocating space for 0 entries
I 2011/12/05 20:27:55 TABLE /usr/share/yacy/DATA/INDEX/freeworld/QUEUES/urlNoticeCoreStack9.db: TABLE /usr/share/yacy/DATA/INDEX/freeworld/QUEUES/urlNoticeCoreStack9.db has table copy ENABLED
I 2011/12/05 20:27:55 TABLE initializing RAM index for TABLE urlNoticeCoreStack9.db, please wait.
I 2011/12/05 20:27:55 Balancer opened balancer file with 0 entries from /usr/share/yacy/DATA/INDEX/freeworld/QUEUES/urlNoticeCoreStack9.db
I 2011/12/05 20:27:55 TABLE initialization of urlNoticeLimitStack9.db. table copy: yes, available RAM: 908MB, needed: 200MB, allocating space for 0 entries
I 2011/12/05 20:27:55 TABLE /usr/share/yacy/DATA/INDEX/freeworld/QUEUES/urlNoticeLimitStack9.db: TABLE /usr/share/yacy/DATA/INDEX/freeworld/QUEUES/urlNoticeLimitStack9.db has table copy ENABLED
I 2011/12/05 20:27:55 TABLE initializing RAM index for TABLE urlNoticeLimitStack9.db, please wait.
I 2011/12/05 20:27:55 Balancer opened balancer file with 0 entries from /usr/share/yacy/DATA/INDEX/freeworld/QUEUES/urlNoticeLimitStack9.db
I 2011/12/05 20:27:55 TABLE initialization of urlNoticeRemoteStack9.db. table copy: yes, available RAM: 908MB, needed: 200MB, allocating space for 0 entries
I 2011/12/05 20:27:55 TABLE /usr/share/yacy/DATA/INDEX/freeworld/QUEUES/urlNoticeRemoteStack9.db: TABLE /usr/share/yacy/DATA/INDEX/freeworld/QUEUES/urlNoticeRemoteStack9.db has table copy ENABLED
I 2011/12/05 20:27:55 TABLE initializing RAM index for TABLE urlNoticeRemoteStack9.db, please wait.
I 2011/12/05 20:27:55 Balancer opened balancer file with 0 entries from /usr/share/yacy/DATA/INDEX/freeworld/QUEUES/urlNoticeRemoteStack9.db
I 2011/12/05 20:27:55 TABLE initialization of urlNoticeNoLoadStack9.db. table copy: yes, available RAM: 907MB, needed: 200MB, allocating space for 0 entries
I 2011/12/05 20:27:55 TABLE /usr/share/yacy/DATA/INDEX/freeworld/QUEUES/urlNoticeNoLoadStack9.db: TABLE /usr/share/yacy/DATA/INDEX/freeworld/QUEUES/urlNoticeNoLoadStack9.db has table copy ENABLED
I 2011/12/05 20:27:55 TABLE initializing RAM index for TABLE urlNoticeNoLoadStack9.db, please wait.
I 2011/12/05 20:27:55 Balancer opened balancer file with 0 entries from /usr/share/yacy/DATA/INDEX/freeworld/QUEUES/urlNoticeNoLoadStack9.db
I 2011/12/05 20:27:55 TABLE initialization of urlError3.db. table copy: yes, available RAM: 906MB, needed: 200MB, allocating space for 0 entries
I 2011/12/05 20:27:55 TABLE /usr/share/yacy/DATA/INDEX/freeworld/QUEUES/urlError3.db: TABLE /usr/share/yacy/DATA/INDEX/freeworld/QUEUES/urlError3.db has table copy ENABLED
I 2011/12/05 20:27:55 TABLE initializing RAM index for TABLE urlError3.db, please wait.
I 2011/12/05 20:27:55 TABLE initialization of urlDelegated3.db. table copy: yes, available RAM: 906MB, needed: 200MB, allocating space for 0 entries
I 2011/12/05 20:27:55 TABLE /usr/share/yacy/DATA/INDEX/freeworld/QUEUES/urlDelegated3.db: TABLE /usr/share/yacy/DATA/INDEX/freeworld/QUEUES/urlDelegated3.db has table copy ENABLED
I 2011/12/05 20:27:55 TABLE initializing RAM index for TABLE urlDelegated3.db, please wait.
S 2011/12/05 20:27:55 YACY_SEARCH Starting Cookie Monitor
S 2011/12/05 20:27:55 YACY_SEARCH Initializing Snippet Cache
S 2011/12/05 20:27:55 BusyThread thread 'de.anomic.crawler.ResourceObserver.initThread' deployed, starting job.
I 2011/12/05 20:27:55 RESOURCE OBSERVER path for disc space measurement: /usr/share/yacy/DATA/INDEX
I 2011/12/05 20:27:55 RESOURCE OBSERVER resources ok
S 2011/12/05 20:27:55 BusyThread thread 'de.anomic.crawler.ResourceObserver.initThread' terminated.
S 2011/12/05 20:27:55 BlockingThread thread 'java.lang.reflect.Method.job.0' deployed, starting loop.
S 2011/12/05 20:27:55 BlockingThread thread 'java.lang.reflect.Method.job.1' deployed, starting loop.
S 2011/12/05 20:27:55 BlockingThread thread 'java.lang.reflect.Method.job.2' deployed, starting loop.
S 2011/12/05 20:27:55 BlockingThread thread 'java.lang.reflect.Method.job.3' deployed, starting loop.
S 2011/12/05 20:27:55 BlockingThread thread 'java.lang.reflect.Method.job.4' deployed, starting loop.
S 2011/12/05 20:27:55 BlockingThread thread 'java.lang.reflect.Method.job.5' deployed, starting loop.
S 2011/12/05 20:27:55 BlockingThread thread 'java.lang.reflect.Method.job.6' deployed, starting loop.
I 2011/12/05 20:27:55 STACKCRAWL STACKCRAWL thread initialized.
S 2011/12/05 20:27:55 BlockingThread thread 'java.lang.reflect.Method.storeDocumentIndex.7' deployed, starting loop.
S 2011/12/05 20:27:55 BlockingThread thread 'java.lang.reflect.Method.webStructureAnalysis.8' deployed, starting loop.
S 2011/12/05 20:27:55 BlockingThread thread 'java.lang.reflect.Method.webStructureAnalysis.9' deployed, starting loop.
S 2011/12/05 20:27:55 BlockingThread thread 'java.lang.reflect.Method.webStructureAnalysis.10' deployed, starting loop.
S 2011/12/05 20:27:55 BlockingThread thread 'java.lang.reflect.Method.webStructureAnalysis.11' deployed, starting loop.
S 2011/12/05 20:27:55 BlockingThread thread 'java.lang.reflect.Method.condenseDocument.12' deployed, starting loop.
S 2011/12/05 20:27:55 BlockingThread thread 'java.lang.reflect.Method.condenseDocument.13' deployed, starting loop.
S 2011/12/05 20:27:55 BlockingThread thread 'java.lang.reflect.Method.condenseDocument.14' deployed, starting loop.
S 2011/12/05 20:27:55 BlockingThread thread 'java.lang.reflect.Method.condenseDocument.15' deployed, starting loop.
S 2011/12/05 20:27:55 BlockingThread thread 'java.lang.reflect.Method.parseDocument.16' deployed, starting loop.
S 2011/12/05 20:27:55 BlockingThread thread 'java.lang.reflect.Method.parseDocument.17' deployed, starting loop.
S 2011/12/05 20:27:55 BlockingThread thread 'java.lang.reflect.Method.parseDocument.18' deployed, starting loop.
S 2011/12/05 20:27:55 BlockingThread thread 'java.lang.reflect.Method.parseDocument.19' deployed, starting loop.
S 2011/12/05 20:27:55 YACY_SEARCH Starting Threads
S 2011/12/05 20:27:55 BusyThread thread 'net.yacy.search.Switchboard.cleanupJob' deployed, delaying start-up.
S 2011/12/05 20:27:55 BusyThread thread 'net.yacy.search.Switchboard.surrogateProcess' deployed, delaying start-up.
S 2011/12/05 20:27:55 BusyThread thread 'de.anomic.crawler.CrawlQueues.remoteTriggeredCrawlJob' deployed, delaying start-up.
S 2011/12/05 20:27:55 BusyThread thread 'de.anomic.crawler.CrawlQueues.remoteCrawlLoaderJob' deployed, delaying start-up.
S 2011/12/05 20:27:55 BusyThread thread 'de.anomic.crawler.CrawlQueues.coreCrawlJob' deployed, delaying start-up.
S 2011/12/05 20:27:55 BusyThread thread 'net.yacy.peers.Network.publishSeedList' deployed, delaying start-up.
S 2011/12/05 20:27:55 BusyThread thread 'net.yacy.peers.Network.peerPing' deployed, delaying start-up.
S 2011/12/05 20:27:55 BusyThread thread 'net.yacy.search.Switchboard.dhtTransferJob' deployed, delaying start-up.
S 2011/12/05 20:27:55 YACY_SEARCH Finished Switchboard Initialization
I 2011/12/05 20:27:55 MIGRATION copied new Skinfile
I 2011/12/05 20:27:55 SERVER Initializing serverCore ...
I 2011/12/05 20:27:55 SERVER Trying to bind server to port 8090
S 2011/12/05 20:27:55 BusyThread thread 'httpd:8090' deployed, starting loop.
W 2011/12/05 20:27:55 StackTrace Cannot run program "firefox": java.io.IOException: error=2, No such file or directory
java.io.IOException: Cannot run program "firefox": java.io.IOException: error=2, No such file or directory
    at java.lang.ProcessBuilder.start(ProcessBuilder.java:460)
    at java.lang.Runtime.exec(Runtime.java:593)
    at java.lang.Runtime.exec(Runtime.java:431)
    at java.lang.Runtime.exec(Runtime.java:328)
    at net.yacy.gui.framework.Browser.openBrowserUnixFirefox(Browser.java:119)
    at net.yacy.gui.framework.Browser.openBrowser(Browser.java:89)
    at net.yacy.yacy.startup(yacy.java:317)
    at net.yacy.yacy.main(yacy.java:1024)
Caused by: java.io.IOException: java.io.IOException: error=2, No such file or directory
    at java.lang.UNIXProcess.<init>(UNIXProcess.java:148)
    at java.lang.ProcessImpl.start(ProcessImpl.java:65)
    at java.lang.ProcessBuilder.start(ProcessBuilder.java:453)
    ... 7 more
I 2011/12/05 20:27:56 Browser please start your browser and open the following location: http://localhost:8090/index.html?display=2 [^]
I 2011/12/05 20:27:56 STARTUP Copied the default locales to /usr/share/yacy/DATA/LOCALE/locales
S 2011/12/05 20:27:56 STARTUP Registering Shutdown Hook
I 2011/12/05 20:27:56 PROXY Configuring proxy access logging ...
I 2011/12/05 20:27:56 PROXY Proxy access logging configuration done.
    Filename: /usr/share/yacy/DATA/LOG/proxyAccess%u%g.log
    Limit: 1048576
    Count: 20
S 2011/12/05 20:27:57 HTTPDFiles Loading mime mapping file defaults/httpd.mime
I 2011/12/05 20:27:57 YACY INIT HASH SEARCH (query-auto): [14s........., 3zo.........] - 20 links
I 2011/12/05 20:27:57 SearchEventCache getEvent: 0 in cache; 0 alive
I 2011/12/05 20:27:57 SEARCH text snippet load time for http://www.norvig.com/npdict.txt: [^] 250, no snippet found (error loading resource: java.io.IOException: cache only strategy)
I 2011/12/05 20:27:57 SEARCH text snippet load time for http://tienda.dreamers.com/busquedas.html: [^] 219, no snippet found (error loading resource: java.io.IOException: cache only strategy)
W 2011/12/05 20:27:57 HTCACHE header but not content of url http://km.aifb.kit.edu/sites/corpex/data/bs.txt [^] in cache; cleaned up
I 2011/12/05 20:27:57 SEARCH text snippet load time for http://km.aifb.kit.edu/sites/corpex/data/bs.txt: [^] 224, no snippet found (error loading resource: java.io.IOException: cache only strategy)
I 2011/12/05 20:27:57 LOADER cache hit/useall for: http://km.aifb.kit.edu/sites/corpex/data/simple.txt [^]
I 2011/12/05 20:27:57 Rejected URL http://km.aifb.kit.edu/sites/corpex/data/simple.txt [^] - indexing not allowed - indexText and indexMedia not set (for crawler = snippetLocalText)
S 2011/12/05 20:27:57 BusyThread thread 'net.yacy.peers.Network.peerPing' delayed, starting now loop.
I 2011/12/05 20:27:58 YACY hello/server: responded remote senior peer 'Odo' from 92.240.68.210, time_dnsResolve=0, time_backping=142, method=clientip=92.240.68.210, urls=597150
I 2011/12/05 20:27:58 YACY connect: SELF reference 92.240.68.210:8090
I 2011/12/05 20:27:58 YACY hello/server: changing remote peer 'Odo' [92.240.68.210] peerType from 'virgin' to 'senior'.
I 2011/12/05 20:27:58 YACY yacyClient.hello thread 'PublishSeed__anonufe-2637816-14' contacted peer at 77.239.232.194:8090, received 8097 bytes, time = 349 milliseconds
I 2011/12/05 20:27:58 YACY hello/server: responded remote peer 'Odo' [92.240.68.210] in 276 milliseconds
I 2011/12/05 20:27:58 YACY yacyClient.hello thread 'PublishSeed_yacy_flami_net' contacted peer at 178.63.8.105:8090, received 8338 bytes, time = 374 milliseconds
I 2011/12/05 20:27:58 YACY yacyClient.hello thread 'PublishSeed_Odo' contacted peer at 92.240.68.210:8090, received 8521 bytes, time = 371 milliseconds
I 2011/12/05 20:27:58 YACY connect: SELF reference 92.240.68.210:8090
I 2011/12/05 20:27:58 YACY publish: handshaked senior peer 'Odo' at 92.240.68.210:8090
I 2011/12/05 20:27:58 YACY EXIT HASH SEARCH: [14s........., 3zo.........] - 4 links found, 3 links selected, 40 index abstracts, 1443 milliseconds
I 2011/12/05 20:27:58 YACY yacyClient.hello thread 'PublishSeed_ojab' contacted peer at 195.91.239.8:8090, received 8501 bytes, time = 496 milliseconds
I 2011/12/05 20:27:58 YACY yacyClient.hello thread 'PublishSeed_dk5ras' contacted peer at 84.184.96.167:8090, received 8040 bytes, time = 483 milliseconds
I 2011/12/05 20:27:58 YACY yacyClient.hello thread 'PublishSeed__anonw-30736580-15' contacted peer at 94.189.200.117:8090, received 8157 bytes, time = 807 milliseconds
I 2011/12/05 20:27:58 YACY yacyClient.hello thread 'PublishSeed_kupferhammer-dach-2' contacted peer at 85.181.219.101:8008, received 8096 bytes, time = 816 milliseconds
I 2011/12/05 20:27:59 YACY yacyClient.hello thread 'PublishSeed__anonw-62979727-0' contacted peer at 65.34.250.78:8090, received 8543 bytes, time = 1435 milliseconds
I 2011/12/05 20:27:59 YACY connect: SELF reference 92.240.68.210:8090
I 2011/12/05 20:27:59 YACY publish: handshaked senior peer 'yacy_flami_net' at 178.63.8.105:8090
I 2011/12/05 20:27:59 YACY connect: SELF reference 92.240.68.210:8090
I 2011/12/05 20:27:59 YACY connect: SELF reference 92.240.68.210:8090
I 2011/12/05 20:27:59 YACY publish: handshaked principal peer 'kupferhammer-dach-2' at 85.181.219.101:8008
I 2011/12/05 20:27:59 YACY publish: handshaked senior peer 'ojab' at 195.91.239.8:8090
I 2011/12/05 20:27:59 YACY publish: handshaked senior peer 'dk5ras' at 84.184.96.167:8090
I 2011/12/05 20:27:59 YACY connect: SELF reference 92.240.68.210:8090
I 2011/12/05 20:27:59 YACY publish: handshaked senior peer '_anonw-62979727-0' at 65.34.250.78:8090
I 2011/12/05 20:27:59 YACY connect: SELF reference 92.240.68.210:8090
I 2011/12/05 20:27:59 YACY publish: handshaked senior peer '_anonufe-2637816-14' at 77.239.232.194:8090
I 2011/12/05 20:28:00 YACY connect: SELF reference 92.240.68.210:8090
I 2011/12/05 20:28:00 YACY publish: handshaked senior peer '_anonw-30736580-15' at 94.189.200.117:8090
S 2011/12/05 20:28:00 BusyThread thread 'net.yacy.search.Switchboard.dhtTransferJob' delayed, starting now loop.
I 2011/12/05 20:28:01 YACY BOOTSTRAP: 697 seeds from seed-list URL http://www.yacy.net/seed.txt, [^] AGE=0h
I 2011/12/05 20:28:01 YACY yacyClient.hello thread 'PublishSeed_4o4' contacted peer at 188.40.74.66:8090, received 8413 bytes, time = 3518 milliseconds
I 2011/12/05 20:28:01 YACY connect: SELF reference 92.240.68.210:8090
I 2011/12/05 20:28:01 YACY publish: handshaked principal peer '4o4' at 188.40.74.66:8090
I 2011/12/05 20:28:01 YACY yacyClient.hello thread 'PublishSeed_anonw-9876543210-NL' contacted peer at 217.122.177.7:8090, received 8043 bytes, time = 3548 milliseconds
I 2011/12/05 20:28:01 YACY connect: SELF reference 92.240.68.210:8090
I 2011/12/05 20:28:01 YACY publish: handshaked senior peer 'anonw-9876543210-NL' at 217.122.177.7:8090
I 2011/12/05 20:28:01 YACY PeerPing: I am accessible for 10 peer(s), not accessible for 0 peer(s).
I 2011/12/05 20:28:01 YACY PeerPing: myType is senior
I 2011/12/05 20:28:02 YACY BOOTSTRAP: 62 seeds from seed-list URL http://home.arcor.de/hermens/yacy/seed.txt, [^] AGE=0h
I 2011/12/05 20:28:03 YACY INIT HASH SEARCH (query-auto): [14s........., 3zo.........] - 20 links
I 2011/12/05 20:28:03 SearchEventCache getEvent: 1 in cache; 1 alive
W 2011/12/05 20:28:03 Digest using generic instead of pooled digest
I 2011/12/05 20:28:03 SEARCH text snippet load time for http://tienda.dreamers.com/busquedas.html: [^] 1, no snippet found (error loading resource: java.io.IOException: cache only strategy)
I 2011/12/05 20:28:03 SEARCH text snippet load time for http://km.aifb.kit.edu/sites/corpex/data/bs.txt: [^] 1, no snippet found (error loading resource: java.io.IOException: cache only strategy)
I 2011/12/05 20:28:03 SEARCH text snippet load time for http://www.norvig.com/npdict.txt: [^] 3, no snippet found (error loading resource: java.io.IOException: cache only strategy)
W 2011/12/05 20:28:03 Digest using generic instead of pooled digest
I 2011/12/05 20:28:03 LOADER cache hit/useall for: http://km.aifb.kit.edu/sites/corpex/data/simple.txt [^]
I 2011/12/05 20:28:04 YACY EXIT HASH SEARCH: [14s........., 3zo.........] - 4 links found, 3 links selected, 40 index abstracts, 1010 milliseconds
I 2011/12/05 20:28:04 YACY INIT HASH SEARCH (query-auto): [14s........., 3zo.........] - 20 links
W 2011/12/05 20:28:04 SearchEventCache throttling phase 1: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:04 SearchEventCache throttling phase 2: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:04 SearchEventCache throttling phase 3: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:04 Digest using generic instead of pooled digest
W 2011/12/05 20:28:04 Digest using generic instead of pooled digest
W 2011/12/05 20:28:04 SearchEventCache throttling phase 1: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:04 SearchEventCache throttling phase 2: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:04 SearchEventCache throttling phase 3: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:04 Digest using generic instead of pooled digest
W 2011/12/05 20:28:04 SearchEventCache throttling phase 1: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:04 SearchEventCache throttling phase 2: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:04 SearchEventCache throttling phase 3: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:04 Digest using generic instead of pooled digest
W 2011/12/05 20:28:04 Digest using generic instead of pooled digest
W 2011/12/05 20:28:04 SearchEventCache throttling phase 1: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:04 SearchEventCache throttling phase 2: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:04 SearchEventCache throttling phase 3: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:04 Digest using generic instead of pooled digest
W 2011/12/05 20:28:04 SearchEventCache throttling phase 1: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:04 SearchEventCache throttling phase 2: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:04 SearchEventCache throttling phase 3: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:04 Digest using generic instead of pooled digest
W 2011/12/05 20:28:04 Digest using generic instead of pooled digest
W 2011/12/05 20:28:04 SearchEventCache throttling phase 1: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:04 Digest using generic instead of pooled digest
W 2011/12/05 20:28:04 Digest using generic instead of pooled digest
W 2011/12/05 20:28:04 SearchEventCache throttling phase 2: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:04 SearchEventCache throttling phase 3: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:05 SearchEventCache throttling phase 1: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:05 Digest using generic instead of pooled digest
W 2011/12/05 20:28:05 SearchEventCache throttling phase 2: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:05 SearchEventCache throttling phase 3: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:05 Digest using generic instead of pooled digest
W 2011/12/05 20:28:05 SearchEventCache throttling phase 1: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:05 Digest using generic instead of pooled digest
W 2011/12/05 20:28:05 SearchEventCache throttling phase 2: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:05 SearchEventCache throttling phase 3: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:05 Digest using generic instead of pooled digest
W 2011/12/05 20:28:05 SearchEventCache throttling phase 1: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:05 Digest using generic instead of pooled digest
W 2011/12/05 20:28:05 Digest using generic instead of pooled digest
W 2011/12/05 20:28:05 SearchEventCache throttling phase 2: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:05 SearchEventCache throttling phase 3: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:05 Digest using generic instead of pooled digest
W 2011/12/05 20:28:05 SearchEventCache throttling phase 1: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:05 SearchEventCache throttling phase 2: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:05 SearchEventCache throttling phase 3: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:05 Digest using generic instead of pooled digest
W 2011/12/05 20:28:05 Digest using generic instead of pooled digest
W 2011/12/05 20:28:05 SearchEventCache returning dummy event
W 2011/12/05 20:28:05 Digest using generic instead of pooled digest
W 2011/12/05 20:28:05 Digest using generic instead of pooled digest
W 2011/12/05 20:28:05 Digest using generic instead of pooled digest
I 2011/12/05 20:28:05 YACY EXIT HASH SEARCH: [14s........., 3zo.........] - 0 links found, 0 links selected, 0 index abstracts, 1322 milliseconds
I 2011/12/05 20:28:05 SEARCH text snippet load time for http://km.aifb.kit.edu/sites/corpex/data/simple.txt: [^] 8207, snippet found
S 2011/12/05 20:28:05 BusyThread thread 'de.anomic.crawler.CrawlQueues.coreCrawlJob' delayed, starting now loop.
S 2011/12/05 20:28:05 BusyThread thread 'de.anomic.crawler.CrawlQueues.remoteCrawlLoaderJob' delayed, starting now loop.
S 2011/12/05 20:28:05 BusyThread thread 'de.anomic.crawler.CrawlQueues.remoteTriggeredCrawlJob' delayed, starting now loop.
S 2011/12/05 20:28:05 BusyThread thread 'net.yacy.search.Switchboard.surrogateProcess' delayed, starting now loop.
W 2011/12/05 20:28:06 Digest using generic instead of pooled digest
I 2011/12/05 20:28:06 YACY INIT HASH SEARCH (query-auto): [YdO........., qXJ.........] - 20 links
W 2011/12/05 20:28:06 SearchEventCache throttling phase 1: 3 in cache; 1 alive; 2 allowed
I 2011/12/05 20:28:06 SearchEventCache getEvent: 1 in cache; 1 alive
I 2011/12/05 20:28:06 LOADER cache hit/useall for: http://lv.wikipedia.org/wiki/Att%C4%93ls:Jenna_Jameson_2.jpg [^]
I 2011/12/05 20:28:06 SEARCH text snippet load time for http://www.quotesby.co.uk/: [^] 1, no snippet found (error loading resource: java.io.IOException: cache only strategy)
I 2011/12/05 20:28:06 SEARCH text snippet load time for http://198.104.184.58/category_4.html: [^] 10, no snippet found (error loading resource: java.io.IOException: cache only strategy)
I 2011/12/05 20:28:06 SEARCH text snippet load time for http://www.gy1.de/scripte/gaestebuch.html: [^] 2, no snippet found (error loading resource: java.io.IOException: cache only strategy)
I 2011/12/05 20:28:06 SEARCH text snippet load time for http://tienda.dreamers.com/busquedas.html: [^] 26, no snippet found (error loading resource: java.io.IOException: cache only strategy)
I 2011/12/05 20:28:06 SEARCH text snippet load time for http://lv.wikipedia.org/wiki/Att%C4%93ls:Jenna_Jameson_2.jpg: [^] 142, snippet found
I 2011/12/05 20:28:06 SEARCH text snippet load time for http://129.102.1.37/pub/FreeBSD/distfiles/DirBuster-1.0-RC1.zip: [^] 51, no snippet found (error loading resource: java.io.IOException: cache only strategy)
I 2011/12/05 20:28:06 SEARCH text snippet load time for http://km.aifb.kit.edu/sites/corpex/data/bs.txt: [^] 46, no snippet found (error loading resource: java.io.IOException: cache only strategy)
I 2011/12/05 20:28:06 SEARCH text snippet load time for http://drn.newsguy.com/newsgrps.txt: [^] 50, no snippet found (error loading resource: java.io.IOException: cache only strategy)
I 2011/12/05 20:28:06 SEARCH text snippet load time for http://74.209.136.109/newsgrps.txt: [^] 52, no snippet found (error loading resource: java.io.IOException: cache only strategy)
I 2011/12/05 20:28:06 SEARCH text snippet load time for http://www.norvig.com/npdict.txt: [^] 49, no snippet found (error loading resource: java.io.IOException: cache only strategy)
I 2011/12/05 20:28:06 SEARCH text snippet load time for http://mirrors.ircam.fr/pub/FreeBSD/distfiles/DirBuster-1.0-RC1.zip: [^] 1, no snippet found (error loading resource: java.io.IOException: cache only strategy)
I 2011/12/05 20:28:06 LOADER cache hit/useall for: http://lv.wikipedia.org/wiki/D%C5%BEenna_D%C5%BEeimsone [^]
I 2011/12/05 20:28:06 Rejected URL http://lv.wikipedia.org/wiki/D%C5%BEenna_D%C5%BEeimsone [^] - indexing not allowed - indexText and indexMedia not set (for crawler = snippetLocalText)
I 2011/12/05 20:28:06 LOADER cache hit/useall for: http://it7.tribals.it/map/village.txt [^]
I 2011/12/05 20:28:06 Rejected URL http://it7.tribals.it/map/village.txt [^] - indexing not allowed - indexText and indexMedia not set (for crawler = snippetLocalText)
I 2011/12/05 20:28:06 LOADER cache hit/useall for: https://www.altopia.com/active.txt [^]
I 2011/12/05 20:28:06 Rejected URL https://www.altopia.com/active.txt [^] - indexing not allowed - indexText and indexMedia not set (for crawler = snippetLocalText)
I 2011/12/05 20:28:06 SEARCH text snippet load time for http://lv.wikipedia.org/wiki/D%C5%BEenna_D%C5%BEeimsone: [^] 144, snippet found
I 2011/12/05 20:28:06 LOADER cache hit/useall for: http://km.aifb.kit.edu/sites/corpex/data/simple.txt [^]
I 2011/12/05 20:28:07 YACY EXIT HASH SEARCH: [YdO........., qXJ.........] - 15 links found, 12 links selected, 27 index abstracts, 1175 milliseconds
I 2011/12/05 20:28:09 SEARCH text snippet load time for https://www.altopia.com/active.txt: [^] 2871, snippet found
I 2011/12/05 20:28:09 YACY INIT HASH SEARCH (query-auto): [cYY........., tpL.........] - 20 links
W 2011/12/05 20:28:09 SearchEventCache throttling phase 1: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:09 SearchEventCache throttling phase 2: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:09 SearchEventCache throttling phase 3: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:09 Digest using generic instead of pooled digest
W 2011/12/05 20:28:09 Digest using generic instead of pooled digest
W 2011/12/05 20:28:09 SearchEventCache throttling phase 1: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:09 SearchEventCache throttling phase 2: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:09 SearchEventCache throttling phase 3: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:09 Digest using generic instead of pooled digest
W 2011/12/05 20:28:09 Digest using generic instead of pooled digest
W 2011/12/05 20:28:09 SearchEventCache throttling phase 1: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:09 SearchEventCache throttling phase 2: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:09 SearchEventCache throttling phase 3: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:09 Digest using generic instead of pooled digest
W 2011/12/05 20:28:09 Digest using generic instead of pooled digest
W 2011/12/05 20:28:09 SearchEventCache throttling phase 1: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:09 SearchEventCache throttling phase 2: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:09 SearchEventCache throttling phase 3: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:09 Digest using generic instead of pooled digest
W 2011/12/05 20:28:10 SearchEventCache throttling phase 1: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:10 SearchEventCache throttling phase 2: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:10 SearchEventCache throttling phase 3: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:10 Digest using generic instead of pooled digest
W 2011/12/05 20:28:10 Digest using generic instead of pooled digest
W 2011/12/05 20:28:10 Digest using generic instead of pooled digest
W 2011/12/05 20:28:10 SearchEventCache throttling phase 1: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:10 SearchEventCache throttling phase 2: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:10 SearchEventCache throttling phase 3: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:10 Digest using generic instead of pooled digest
W 2011/12/05 20:28:10 Digest using generic instead of pooled digest
W 2011/12/05 20:28:10 SearchEventCache throttling phase 1: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:10 Digest using generic instead of pooled digest
W 2011/12/05 20:28:10 SearchEventCache throttling phase 2: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:10 SearchEventCache throttling phase 3: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:10 Digest using generic instead of pooled digest
W 2011/12/05 20:28:10 Digest using generic instead of pooled digest
W 2011/12/05 20:28:10 SearchEventCache throttling phase 1: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:10 SearchEventCache throttling phase 2: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:10 SearchEventCache throttling phase 3: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:10 Digest using generic instead of pooled digest
W 2011/12/05 20:28:10 Digest using generic instead of pooled digest
W 2011/12/05 20:28:10 SearchEventCache throttling phase 1: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:10 Digest using generic instead of pooled digest
W 2011/12/05 20:28:10 SearchEventCache throttling phase 2: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:10 SearchEventCache throttling phase 3: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:10 Digest using generic instead of pooled digest
W 2011/12/05 20:28:10 SearchEventCache throttling phase 1: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:10 SearchEventCache throttling phase 2: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:10 SearchEventCache throttling phase 3: 2 in cache; 2 alive; 2 allowed
W 2011/12/05 20:28:10 Digest using generic instead of pooled digest
W 2011/12/05 20:28:10 Digest using generic instead of pooled digest
W 2011/12/05 20:28:10 Digest using generic instead of pooled digest
W 2011/12/05 20:28:10 SearchEventCache returning dummy event
I 2011/12/05 20:28:10 YACY EXIT HASH SEARCH: [cYY........., tpL.........] - 0 links found, 0 links selected, 0 index abstracts, 1118 milliseconds
I 2011/12/05 20:28:11 SEARCH text snippet load time for http://it7.tribals.it/map/village.txt: [^] 5594, snippet found
I 2011/12/05 20:28:12 YACY BOOTSTRAP: 271 seeds from seed-list URL http://low.audioattack.de/yacy/seed.txt, [^] AGE=0h
I 2011/12/05 20:28:12 SEARCH text snippet load time for http://km.aifb.kit.edu/sites/corpex/data/simple.txt: [^] 9846, snippet found
I 2011/12/05 20:28:15 SEARCH text snippet load time for http://km.aifb.kit.edu/sites/corpex/data/simple.txt: [^] 8764, snippet found
I 2011/12/05 20:28:19 YACY BOOTSTRAP: 376 seeds from seed-list URL http://www.lulabad.de/seed.txt, [^] AGE=0h
I 2011/12/05 20:28:19 YACY BOOTSTRAP: 849 new seeds while bootstraping.
S 2011/12/05 20:28:19 BusyThread thread 'net.yacy.search.Switchboard.loadSeedLists' terminated.
D 2011/12/05 20:28:28 YACY_SEARCH Processing 4796 bytes / 19 words / 36 entries from vdA45QGdNkbg:_anonw-69742753-73/1.0000812
I 2011/12/05 20:28:28 YACY_SEARCH Received 36 RWIs, 19 Words [KBswRsMQEXK5 .. KB7bfDz4Hjtn], processed in 3 milliseconds, -4021505863998284040, blocked 0, requesting 8/27 URLs from vdA45QGdNkbg:_anonw-69742753-73/1.0000812
I 2011/12/05 20:28:28 YACY Received 8 URLs from peer vdA45QGdNkbg:_anonw-69742753-73/1.0000812 in 5 ms, blocked 0 URLs
I 2011/12/05 20:28:52 RICELL-shrink1 unmountBestMatch(2.0, 268435456)
I 2011/12/05 20:28:52 IODispatcher appended merge job of files text.index.20111205182025177.blob, text.index.20111205182028178.blob to text.index.20111205182852732.blob
I 2011/12/05 20:28:52 BLOBArray merging text.index.20111205182025177.blob with text.index.20111205182028178.blob
I 2011/12/05 20:28:52 kelondroBLOBHeapWriter wrote a dump for the 8151 index entries of text.index.20111205182852732.blob in 14 milliseconds.
I 2011/12/05 20:28:53 HeapReader saturation of text.index.20111205182852732.blob.aa2iN9QWfC3k.idx: keylength = 4, vallength = 3, possible saving: 0 MB
I 2011/12/05 20:28:53 HeapReader using a dump of the index of /usr/share/yacy/DATA/INDEX/freeworld/SEGMENTS/default/text.index.20111205182852732.blob.
I 2011/12/05 20:28:53 BLOBArray merged text.index.20111205182025177.blob with text.index.20111205182028178.blob into /usr/share/yacy/DATA/INDEX/freeworld/SEGMENTS/default/text.index.20111205182852732.blob
S 2011/12/05 20:28:55 BusyThread thread 'net.yacy.search.Switchboard.cleanupJob' delayed, starting now loop.
I 2011/12/05 20:28:55 WorkTables executing url: http://localhost:8090/Crawler_p.html?xsstopw=off&crawlingDomMaxPages=10000&intention=&range=domain&indexMedia=on&recrawl=scheduler&xdstopw=off&storeHTCache=on&sitemapURL=&repeat_time=14&cachePolicy=iffresh&indexText=on&crawlingMode=url&crawlingURL=http://wikisineducation.wetpaint.com/&bookmarkTitle=Wikis%20in%20Education%20-%20Wikis%20in%20Education&mustnotmatch=&crawlingDomFilterDepth=1&crawlingDomFilterCheck=off&crawlingstart=Start%20New%20Crawl&xpstopw=off&repeat_unit=seldays&crawlingDepth=99&apicall_pk=000000000051 [^]
I 2011/12/05 20:28:55 APICALL /Crawler_p.html?xsstopw=off&crawlingDomMaxPages=10000&intention=&range=domain&indexMedia=on&recrawl=scheduler&xdstopw=off&storeHTCache=on&sitemapURL=&repeat_time=14&cachePolicy=iffresh&indexText=on&crawlingMode=url&crawlingURL=http://wikisineducation.wetpaint.com/&crawlingDomFilterDepth=1&mustnotmatch=&bookmarkTitle=Wikis%20in%20Education%20-%20Wikis%20in%20Education&crawlingDomFilterCheck=off&crawlingstart=Start%20New%20Crawl&xpstopw=off&repeat_unit=seldays&crawlingDepth=99 [^]
I 2011/12/05 20:28:55 LOADER cache hit/stale for: http://wikisineducation.wetpaint.com/ [^]
I 2011/12/05 20:28:57 HTCACHE storing content of url http://wikisineducation.wetpaint.com/, [^] 47250 bytes
I 2011/12/05 20:28:57 LOADER cache hit/useall for: http://wikisineducation.wetpaint.com/ [^]
I 2011/12/05 20:28:57 WorkTables executing url: http://localhost:8090/Crawler_p.html?xsstopw=off&crawlingDomMaxPages=10000&intention=&range=domain&indexMedia=on&recrawl=scheduler&xdstopw=off&storeHTCache=on&sitemapURL=&repeat_time=14&cachePolicy=iffresh&indexText=on&crawlingMode=url&crawlingURL=http://ec.europa.eu/information_society/activities/einclusion/index_en.htm&bookmarkTitle=eInclusion%20%7C%20Europa%20-%20Information%20Society:%20e-Inclusion%20%7C%20Europa%20-%20Information%20Society&mustnotmatch=&crawlingDomFilterDepth=1&crawlingDomFilterCheck=off&crawlingstart=Start%20New%20Crawl&xpstopw=off&repeat_unit=seldays&crawlingDepth=99&apicall_pk=000000000052 [^]
I 2011/12/05 20:28:57 APICALL /Crawler_p.html?xsstopw=off&crawlingDomMaxPages=10000&intention=&range=domain&indexMedia=on&recrawl=scheduler&xdstopw=off&storeHTCache=on&sitemapURL=&repeat_time=14&cachePolicy=iffresh&indexText=on&crawlingMode=url&crawlingURL=http://ec.europa.eu/information_society/activities/einclusion/index_en.htm&crawlingDomFilterDepth=1&mustnotmatch=&bookmarkTitle=eInclusion%20%7C%20Europa%20-%20Information%20Society:%20e-Inclusion%20%7C%20Europa%20-%20Information%20Society&crawlingDomFilterCheck=off&crawlingstart=Start%20New%20Crawl&xpstopw=off&repeat_unit=seldays&crawlingDepth=99 [^]
I 2011/12/05 20:28:57 LOADER cache hit/fresh for: http://ec.europa.eu/information_society/activities/einclusion/index_en.htm [^]
I 2011/12/05 20:28:57 LOADER cache hit/useall for: http://ec.europa.eu/information_society/activities/einclusion/index_en.htm [^]
I 2011/12/05 20:28:57 YACY_SEARCH Scheduler executed api call, response 200: http://localhost:8090/Crawler_p.html?xsstopw=off&crawlingDomMaxPages=10000&intention=&range=domain&indexMedia=on&recrawl=scheduler&xdstopw=off&storeHTCache=on&sitemapURL=&repeat_time=14&cachePolicy=iffresh&indexText=on&crawlingMode=url&crawlingURL=http://wikisineducation.wetpaint.com/&bookmarkTitle=Wikis%20in%20Education%20-%20Wikis%20in%20Education&mustnotmatch=&crawlingDomFilterDepth=1&crawlingDomFilterCheck=off&crawlingstart=Start%20New%20Crawl&xpstopw=off&repeat_unit=seldays&crawlingDepth=99&apicall_pk=000000000051 [^]
I 2011/12/05 20:28:57 YACY_SEARCH Scheduler executed api call, response 200: http://localhost:8090/Crawler_p.html?xsstopw=off&crawlingDomMaxPages=10000&intention=&range=domain&indexMedia=on&recrawl=scheduler&xdstopw=off&storeHTCache=on&sitemapURL=&repeat_time=14&cachePolicy=iffresh&indexText=on&crawlingMode=url&crawlingURL=http://ec.europa.eu/information_society/activities/einclusion/index_en.htm&bookmarkTitle=eInclusion%20%7C%20Europa%20-%20Information%20Society:%20e-Inclusion%20%7C%20Europa%20-%20Information%20Society&mustnotmatch=&crawlingDomFilterDepth=1&crawlingDomFilterCheck=off&crawlingstart=Start%20New%20Crawl&xpstopw=off&repeat_unit=seldays&crawlingDepth=99&apicall_pk=000000000052 [^]
D 2011/12/05 20:28:57 YACY_SEARCH Cleaning Incoming News, 12 entries on stack
I 2011/12/05 20:28:57 YACY rulebasedUpdateInfo: package manager is used for update
I 2011/12/05 20:28:57 RESOURCE OBSERVER resources ok
W 2011/12/05 20:28:57 StackTrace null
java.lang.reflect.InvocationTargetException
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
    at java.lang.reflect.Method.invoke(Method.java:597)
    at net.yacy.kelondro.workflow.InstantBusyThread.job(InstantBusyThread.java:110)
    at net.yacy.kelondro.workflow.AbstractBusyThread.run(AbstractBusyThread.java:161)
Caused by: java.lang.NullPointerException
    at net.yacy.kelondro.blob.BEncodedHeap.b2m(BEncodedHeap.java:145)
    at net.yacy.kelondro.blob.BEncodedHeap.access$000(BEncodedHeap.java:56)
    at net.yacy.kelondro.blob.BEncodedHeap$EntryIter.next(BEncodedHeap.java:106)
    at net.yacy.kelondro.blob.BEncodedHeap$EntryIter.next(BEncodedHeap.java:94)
    at net.yacy.kelondro.blob.Tables$RowIterator.next0(Tables.java:382)
    at net.yacy.kelondro.blob.Tables$RowIterator.next0(Tables.java:311)
    at net.yacy.kelondro.util.LookAheadIterator.next(LookAheadIterator.java:71)
    at de.anomic.data.WorkTables.cleanFailURLS(WorkTables.java:342)
    at net.yacy.search.Switchboard.cleanupJob(Switchboard.java:1840)
    ... 6 more
W 2011/12/05 20:28:57 StackTrace null
java.lang.NullPointerException
    at net.yacy.kelondro.blob.BEncodedHeap.b2m(BEncodedHeap.java:145)
    at net.yacy.kelondro.blob.BEncodedHeap.access$000(BEncodedHeap.java:56)
    at net.yacy.kelondro.blob.BEncodedHeap$EntryIter.next(BEncodedHeap.java:106)
    at net.yacy.kelondro.blob.BEncodedHeap$EntryIter.next(BEncodedHeap.java:94)
    at net.yacy.kelondro.blob.Tables$RowIterator.next0(Tables.java:382)
    at net.yacy.kelondro.blob.Tables$RowIterator.next0(Tables.java:311)
    at net.yacy.kelondro.util.LookAheadIterator.next(LookAheadIterator.java:71)
    at de.anomic.data.WorkTables.cleanFailURLS(WorkTables.java:342)
    at net.yacy.search.Switchboard.cleanupJob(Switchboard.java:1840)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
    at java.lang.reflect.Method.invoke(Method.java:597)
    at net.yacy.kelondro.workflow.InstantBusyThread.job(InstantBusyThread.java:110)
    at net.yacy.kelondro.workflow.AbstractBusyThread.run(AbstractBusyThread.java:161)
E 2011/12/05 20:28:57 BUSYTHREAD Runtime Error in serverInstantThread.job, thread 'net.yacy.search.Switchboard.cleanupJob': null; target exception: null
java.lang.NullPointerException
    at net.yacy.kelondro.blob.BEncodedHeap.b2m(BEncodedHeap.java:145)
    at net.yacy.kelondro.blob.BEncodedHeap.access$000(BEncodedHeap.java:56)
    at net.yacy.kelondro.blob.BEncodedHeap$EntryIter.next(BEncodedHeap.java:106)
    at net.yacy.kelondro.blob.BEncodedHeap$EntryIter.next(BEncodedHeap.java:94)
    at net.yacy.kelondro.blob.Tables$RowIterator.next0(Tables.java:382)
    at net.yacy.kelondro.blob.Tables$RowIterator.next0(Tables.java:311)
    at net.yacy.kelondro.util.LookAheadIterator.next(LookAheadIterator.java:71)
    at de.anomic.data.WorkTables.cleanFailURLS(WorkTables.java:342)
    at net.yacy.search.Switchboard.cleanupJob(Switchboard.java:1840)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
    at java.lang.reflect.Method.invoke(Method.java:597)
    at net.yacy.kelondro.workflow.InstantBusyThread.job(InstantBusyThread.java:110)
    at net.yacy.kelondro.workflow.AbstractBusyThread.run(AbstractBusyThread.java:161)
I 2011/12/05 20:29:01 YACY yacyClient.hello thread 'PublishSeed__anonw-21708997-109', peer 217.51.250.193:8090; exception: Client can't execute: Connect to 217.51.250.193:8090 timed out
TagsNo tags attached.
Attached Files

- Relationships
child of 0000273new More NPEs 

-  Notes
(0000166)
Orbiter (manager)
2011-12-05 23:38

fixed in git
8895d8c1cda9326136353629d089ff1653d0ee9d
and
d35bdc2df6fe2b1def39aeba38e1bf7ea502541d

- Issue History
Date Modified Username Field Change
2011-12-05 19:33 valdis New Issue
2011-12-05 23:38 Orbiter Note Added: 0000166
2011-12-05 23:38 Orbiter Status new => resolved
2011-12-05 23:38 Orbiter Resolution open => fixed
2011-12-05 23:38 Orbiter Assigned To => Orbiter
2013-07-27 14:48 Quix0r Relationship added child of 0000273


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker